This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 995236 - [abrt] gdm-3.8.3-2.fc19: exit: Process /usr/libexec/gdm-session-worker was killed by signal 11 (SIGSEGV)
[abrt] gdm-3.8.3-2.fc19: exit: Process /usr/libexec/gdm-session-worker was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:c14529cdcf57cbd12ab771ad60d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 15:48 EDT by rcorron1978
Modified: 2015-02-17 11:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:39:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.66 KB, text/plain)
2013-08-08 15:48 EDT, rcorron1978
no flags Details
File: cgroup (141 bytes, text/plain)
2013-08-08 15:48 EDT, rcorron1978
no flags Details
File: core_backtrace (7.01 KB, text/plain)
2013-08-08 15:48 EDT, rcorron1978
no flags Details
File: dso_list (4.60 KB, text/plain)
2013-08-08 15:48 EDT, rcorron1978
no flags Details
File: environ (426 bytes, text/plain)
2013-08-08 15:48 EDT, rcorron1978
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-08 15:48 EDT, rcorron1978
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-08 15:48 EDT, rcorron1978
no flags Details
File: maps (14.03 KB, text/plain)
2013-08-08 15:48 EDT, rcorron1978
no flags Details
File: open_fds (494 bytes, text/plain)
2013-08-08 15:48 EDT, rcorron1978
no flags Details
File: proc_pid_status (778 bytes, text/plain)
2013-08-08 15:49 EDT, rcorron1978
no flags Details

  None (edit)
Description rcorron1978 2013-08-08 15:48:33 EDT
Version-Release number of selected component:
gdm-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        'gdm-session-worker [pam/gdm-password]'
crash_function: exit
executable:     /usr/libexec/gdm-session-worker
kernel:         3.10.4-300.fc19.i686
runlevel:       N 5
uid:            0
var_log_messages: Aug  6 09:49:04 user-ThinkPad-R61 abrt[5247]: Saved core dump of pid 5232 (/usr/libexec/gdm-session-worker) to /var/tmp/abrt/ccpp-2013-08-06-09:49:04-5232 (18292736 bytes)

Truncated backtrace:
Thread no. 1 (3 frames)
 #9 exit at exit.c:99
 #10 __libc_start_main at libc-start.c:292
 #11 _start
Comment 1 rcorron1978 2013-08-08 15:48:37 EDT
Created attachment 784570 [details]
File: backtrace
Comment 2 rcorron1978 2013-08-08 15:48:39 EDT
Created attachment 784571 [details]
File: cgroup
Comment 3 rcorron1978 2013-08-08 15:48:43 EDT
Created attachment 784572 [details]
File: core_backtrace
Comment 4 rcorron1978 2013-08-08 15:48:45 EDT
Created attachment 784573 [details]
File: dso_list
Comment 5 rcorron1978 2013-08-08 15:48:47 EDT
Created attachment 784574 [details]
File: environ
Comment 6 rcorron1978 2013-08-08 15:48:51 EDT
Created attachment 784575 [details]
File: exploitable
Comment 7 rcorron1978 2013-08-08 15:48:54 EDT
Created attachment 784576 [details]
File: limits
Comment 8 rcorron1978 2013-08-08 15:48:57 EDT
Created attachment 784577 [details]
File: maps
Comment 9 rcorron1978 2013-08-08 15:48:59 EDT
Created attachment 784578 [details]
File: open_fds
Comment 10 rcorron1978 2013-08-08 15:49:01 EDT
Created attachment 784579 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 14:21:53 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:39:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.